package org.project.item.weapons;

import org.project.item.Item;

//The assassin's weapon
public class Dagger extends Weapon implements Item {
    int abilityCharge;

    public Dagger(int damage, int manaCost) {
        super(damage, manaCost);
    }
}